/*
 * sim_model.h
 *
 *  Created on: 30 окт. 2024 г.
 *      Author: yura
 */

#ifndef SRC_MAIN_SIM_MODEL_H_
#define SRC_MAIN_SIM_MODEL_H_

#include "V_MotorModel.h"

void sim_model_init(void);
void sim_model_execute(void);
void calc_norm_ADC_0_sim(int run_norma);
void calc_rotors_sim(void);


extern TMotorModel sim_model;

#endif /* SRC_MAIN_SIM_MODEL_H_ */
